WordPress.org

Plugin Directory

Changeset 661534


Ignore:
Timestamp:
01/31/13 07:33:29 (15 months ago)
Author:
wet
Message:

wet_native-gettext-diagnosis: Compatibility check with WP 3.6-alpha

Location:
native-gettext-diagnosis/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • native-gettext-diagnosis/trunk/readme.txt

    r512754 r661534  
    33Tags: i18n, l10n, gettext, pomo, translation, performance, translate, localization, translation, diagnosis 
    44Requires at least: 3.2 
    5 Tested up to: 3.4 
     5Tested up to: 3.6-alpha 
    66Stable tag: trunk 
    77 
     
    1818== Changelog == 
    1919 
    20 = 1.0.0 = 
     20= 1.1 = 
     21 
     221. Compatibility check with WP 3.6-alpha 
     23 
     24= 1.0 = 
    2125 
    22261. Initial release 
  • native-gettext-diagnosis/trunk/wet_native_gettext_diagnosis.php

    r511670 r661534  
    55Description: Diagnose a server's capabilities to use the native gettext library for translations. 
    66Author: Robert Wetzlmayr 
    7 Version: 1.0 
     7Version: 1.1 
    88Author URI: http://wetzlmayr.com/ 
    99License: GPL 2.0, @see http://www.gnu.org/licenses/gpl-2.0.html 
     
    6464} 
    6565new wet_native_gettext_diagnosis(); 
    66 ?> 
Note: See TracChangeset for help on using the changeset viewer.